关于 apt-get的问题

为当前最终发行版之前的所有版本提供支持
回复
portwell
帖子: 8
注册时间: 2008-04-16 9:13
送出感谢: 0
接收感谢: 0

关于 apt-get的问题

#1

帖子 portwell » 2008-07-26 10:30

我想问一下大家,我在通过apt-get安装软件时,它会提示是否要下载所需安装的软件包。 我想问一下这些安装包被 下载到什么地方了啊?
头像
aerowolf
帖子: 1716
注册时间: 2006-02-25 17:09
来自: 西安
送出感谢: 29 次
接收感谢: 3 次

#2

帖子 aerowolf » 2008-07-26 10:32

凡事先google一下
/var/cahce/apt/archive/
早起的鸟儿有虫吃
早起的虫儿被鸟吃

http://aerowolf.blog.sohu.com/
亲,点一下免费获得Dropbox空间!
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

#3

帖子 delectate » 2008-07-26 11:12

删除过时旧的软件包:
#apt-get autoremove'
回复

回到 “老旧版本支持”